/* Slider */

.Tekhnetos_Carousel_Default{
	display:none;
}
.Tekhnetos_Carousel_Default.slick-slider{
	display:block;
}



.Tekhnetos_Carousel_Default.slick-slider {
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}
.Tekhnetos_Carousel_Default.slick-slider img {
	max-width:100%; 
}

.Tekhnetos_Carousel_Default .slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.Tekhnetos_Carousel_Default .slick-list:focus {
	outline: none;
}

.Tekhnetos_Carousel_Default .slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.Tekhnetos_Carousel_Default.slick-slider .slick-track,
.Tekhnetos_Carousel_Default.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.Tekhnetos_Carousel_Default .slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.Tekhnetos_Carousel_Default .slick-track:before,
.Tekhnetos_Carousel_Default .slick-track:after {
	display: table;
	content: '';
}

.Tekhnetos_Carousel_Default .slick-track:after {
	clear: both;
}

.Tekhnetos_Carousel_Default .slick-loading .slick-track {
	visibility: hidden;
}

.Tekhnetos_Carousel_Default .slick-slide {
	float: left;
	height: 100%;
	min-height: 1px;
}

.Tekhnetos_Carousel_Default [dir='rtl'] .slick-slide {
	float: right;
}

.Tekhnetos_Carousel_Default .slick-slide img {
	display: block;
}

.Tekhnetos_Carousel_Default .slick-slide.slick-loading img {
	display: none;
}

.Tekhnetos_Carousel_Default .slick-slide.dragging img {
	pointer-events: none;
}

.Tekhnetos_Carousel_Default .slick-initialized .slick-slide {
	display: block;
}

.Tekhnetos_Carousel_Default .slick-loading .slick-slide {
	visibility: hidden;
}

.Tekhnetos_Carousel_Default .slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

/* Slider */

.Tekhnetos_Carousel_Default .slick-loading .slick-list {
	background: #fff url('../../../css/ajax-loader.gif') center center no-repeat;
}


/* Dots */

.Tekhnetos_Carousel_Default.slick-slider {
	margin-bottom: 75px;
}

.Tekhnetos_Carousel_Default .slick-dots {
	position: absolute;
	bottom: -74px;
	display: block;
	width: 100%;
	padding: 0;
	margin:0;
	list-style: none;
	text-align: center;
}

.Tekhnetos_Carousel_Default .slick-dots li {
	position: relative;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}

.Tekhnetos_Carousel_Default .slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 16px;
	height: 16px;
	cursor: pointer;
	color: transparent;
	border: 0;
	padding:0;
	outline: none;
	background: #888888;
	border-radius:			50%;
	-moz-border-radius:		50%;
	-webkit-border-radius:	50%;
	transition: 		all ease-in 200ms;
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
}


.Tekhnetos_Carousel_Default .slick-dots li button:hover,
.Tekhnetos_Carousel_Default .slick-dots li button:focus,
.Tekhnetos_Carousel_Default .slick-dots li.slick-active button{
	outline: none;
	background:var(--accent-color2);
}
.Tekhnetos_Carousel_Default .slick-center{
	z-index: 1000;
}
.Tekhnetos_Carousel_Default .slick-center:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	border:1px solid #000;
	box-sizing:				border-box;
	-moz-box-sizing: 		border-box;
	-webkit-box-sizing: 	border-box;
	opacity:0.5;
}



.Tekhnetos_Carousel_Default .DashBoard-single-item .pic_box{
	position: relative;
	overflow: hidden;
	margin-bottom: 35px;
}
.Tekhnetos_Carousel_Default .DashBoard-single-item .pic_box .shade{
	position:absolute;
	top:0px;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	opacity:0;
	filter:alpha(opacity=0);
	transition: 		all ease-in 200ms;
	-webkit-transition: all ease-in 200ms; /* Safari and Chrome */
}
.Tekhnetos_Carousel_Default .DashBoard-single-item .pic_box:hover .shade{
	opacity:0.3;
	filter:alpha(opacity=30);
}

.Tekhnetos_Carousel_Default .DashBoard-single-item .content h3{
	font-size:20px;
	line-height:26px;
	color: #333;
	font-weight: 600;
	text-transform: uppercase;
}
.Tekhnetos_Carousel_Default .DashBoard-single-item .content h3 > a{
	color: #333;
}
.Tekhnetos_Carousel_Default .DashBoard-single-item .content p{
	margin-bottom:8px;

}
@media only screen and (min-width: 1200px) {
	.Tekhnetos_Carousel_Default .slick-prev {
		left: -35px;
	}
	.Tekhnetos_Carousel_Default .slick-next {
		right: -35px;
	}
	.Tekhnetos_Carousel_Default [dir='rtl'] .slick-prev {
		right: -35px;
		left: auto;
	}
	.Tekhnetos_Carousel_Default [dir='rtl'] .slick-next {
		left: -35px;
		right: auto;
	}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
	.Tekhnetos_Carousel_Default .slick-prev {
		left: -15px;
	}
	.Tekhnetos_Carousel_Default .slick-next {
		right: -15px;
	}
	.Tekhnetos_Carousel_Default [dir='rtl'] .slick-prev {
		right: -15px;
		left: auto;
	}
	.Tekhnetos_Carousel_Default [dir='rtl'] .slick-next {
		left: -15px;
		right: auto;
	}

}
@media only screen and (max-width: 767px) {
	.Tekhnetos_Carousel_Default .slick-prev {
		left: -0px;
	}
	.Tekhnetos_Carousel_Default .slick-next {
		right: -0px;
	}
	.Tekhnetos_Carousel_Default [dir='rtl'] .slick-prev {
		right: -0px;
		left: auto;
	}
	.Tekhnetos_Carousel_Default [dir='rtl'] .slick-next {
		left: -0px;
		right: auto;
	}

}
 

.Tekhnetos_Carousel_Default .post_title {
	margin-bottom:15px;
}
.Tekhnetos_Carousel_Default .post_date {
	margin-bottom: 16px;
	color: var(--accent-color2);
	font-style: italic;
}
.Tekhnetos_Carousel_Default .post_summary {
	margin-bottom: 30px;
}

.Tekhnetos_Carousel_Default .post_button a{
    position: relative;
    display: inline-block;
	font-size: 16px;
    font-weight: 600;
    line-height: 50px;
    height: 50px;
	padding: 0 30px;
    margin-right: 3px;
    margin-bottom: 3px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
	user-select: none;
	color: #fff;
	background-image: none;
	background-color: var(--button-color);
    border: none;
    border-radius: 50px;
    -webkit-transition: all .3s cubic-bezier(0.420, 0.000, 1.000, 1.000);
    transition: all .3s cubic-bezier(0.420, 0.000, 1.000, 1.000);
}
.Tekhnetos_Carousel_Default .post_button a:hover{
	background-color: var(--button-hover-color);
}